{
  "paths": [
    {
      "_path": "bin/abra2",
      "path_type": "softlink",
      "sha256": "23dda0ccb50acfc93cd9e34027618ea97b55c7373697b413cf4d95cea61e08b2",
      "size_in_bytes": 368
    },
    {
      "_path": "share/abra2-2.24-0/abra2",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "23dda0ccb50acfc93cd9e34027618ea97b55c7373697b413cf4d95cea61e08b2",
      "size_in_bytes": 368
    },
    {
      "_path": "share/abra2-2.24-0/abra2.jar",
      "path_type": "hardlink",
      "sha256": "e7e5f0fa6b8a0c49d335696cfb2337fb3615adc64dfd90609bcfd3ce343531d8",
      "size_in_bytes": 11295409
    }
  ],
  "paths_version": 1
}